#loadingpage{
  display: none;
  top: 0;
  z-index: 2147483640;
  position: fixed;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}
#loadingpage p{
	color: #fff;
  font-size: 16px;
  position: relative;
  text-align: center;
  top: 40%;
}
.hidden{
  display: none;
}
h5 span{
  background-color: #eee;
  padding: 2px 3px;
}
.font-size-11{
  font-size: 11px;
}
.font-size-12{
  font-size: 12px;
}
.font-size-13{
  font-size: 13px;
}
.font-size-14{
  font-size: 14px;
}
